RubyGems Navigation menu

rails_compatibility 0.0.5

Provides cross-rails methods for you to upgrade rails, backport features, create easy-to-maintain gems, and so on.

Versions:

  1. 0.0.7 - June 10, 2021 (19 ko)
  2. 0.0.6 - June 10, 2021 (19 ko)
  3. 0.0.5 - May 05, 2021 (18,5 ko)
  4. 0.0.4 - April 10, 2021 (18,5 ko)
  5. 0.0.3 - February 09, 2021 (18,5 ko)
Voir toutes les versions (7)

Dépendances de Runtime (1):

Dépendances de Development (5):

  • backports ~> 3.15.0
  • bundler >= 1.17, < 3.x
  • minitest ~> 5.0
  • rake ~> 12.0
  • sqlite3 ~> 1.3
  • Propriétaires:

    Pushed by:

    Auteurs:

    • khiav reoy

    Total de contrôle SHA 256:

    c9bc7a6f5291a8d31b4b8b8ea74c619941fe71021604d745c16d7309f68fcbe5

    Total de téléchargements 91 316

    Pour cette version 8 054

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: